/* maquetacion nuevva */
.container-main-base-main {
    height: 330px;
    width: 250px;
    border-radius: var(--border-radius-medium);
    overflow: hidden;
    background-color: #fff;
    box-shadow: 0px 0px 6px 0px #a5a5a55e;
    margin-bottom: 20px;
    transition: all 0.3s ease-in-out;
}
#section-list-base-items-list .container-main-base-main:hover {
    box-shadow: 0px 12px 20px rgb(3 11 61 / 15%);
    transform: translateY(-15px);
    transition: all 0.3s ease-in-out;
}
#section-list-base-items-list .owl-stage-outer {
    padding: 15px 0;
}
.image-base-card {
    height: inherit;
    width: 100%;
    object-fit: cover;
}
.name-base-card {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
}
.name-base-card h3 {
    font-size: 1.17rem;
    text-align: center;
    margin: auto;
    letter-spacing: var(--letterSpacing);
}
.name-base-card h3 a {
    color: inherit;
}
.overlay-base-card {
    background-color: rgb(0 0 0 / 30%);
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.container-sub-main {
    height: 280px;
    width: 100%;
    position: relative;
}
.content-svg-base {
    position: absolute;
    left: 50%;
    top: 33%;
    z-index: 2;
    font-size: 4.0rem;
    color: #fff;
    transform: translateX(-50%);
}
.content-svg-base a {
    color: inherit;
}
.slider-based-items-v1 {
    width: 1062px;
    margin: auto;
    transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 1536px) {}
@media screen and (max-width: 1280px) {
    .slider-based-items-v1 {
        width: 790px;
    }
}
@media screen and (max-width: 1024px) {
    .slider-based-items-v1 {
        width: 522px;
    }
}
@media screen and (max-width: 768px) {
    .slider-based-items-v1 {
        width: 522px;
    }
}
@media screen and (max-width: 640px) {
    .slider-based-items-v1 {
        width: 255px;
    }
}